atmel-rf-driver = https://github.com/ARMmbed/atmel-rf-driver/#110:57f22763f4d3649d4ac0b1df1f568f4cc45e491a
esp8266-driver = https://github.com/ARMmbed/esp8266-driver/#13:4ed87bf7fe37d5ba0de6c4e78868f604a82f8ecb
mcr20a-rf-driver = https://github.com/ARMmbed/mcr20a-rf-driver/#16:d8810e105d7d35315aa708ec51d821156cad45e9
stm-spirit1-rf-driver = https://github.com/ARMmbed/stm-spirit1-rf-driver/#56:bbde15ee85d0c3b83864099c2659ad701a0325e7
